NuSphere Forums Forum Index
NuSphere Forums


Wed Sep 19, 2012 3:25 am
Replies: 6
Views: 4151
I'm running 5.3.2.

I'm not able to upgrade, as I've got hundreds of customers running apache locally on there machines.

You tech support has already asked if I can upgrade my php. GGrrrrr


C ...

Tue Sep 04, 2012 3:01 am
Replies: 6
Views: 4151
here's a test case, can someone else try it , and see if the encoded version crashed your apache.

[code]
<?php
function test($a,$b)
{
$a+=$b;
return array(true,$a);
}
...

Mon Sep 03, 2012 3:01 am
Replies: 6
Views: 4151
I'm currently waiting a response from Support at NuSphere, but wondering if anyone else has this problem.

The problem is encoded pages are crashing the apache server.

I've located the source of ...
Page 1 of 1
All times are GMT - 5 Hours